html {
	-webkit-text-size-adjust: 100%;
}

body {
        font-family: "Avenir Next", "Avenir", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
        font-size: 16px;
	color: #12171a;
	color: #1a1612;
	color: #332b25;
	color: #4d4137;
	color: #696e79;
	color: #82828e;
}

hr {
	clear: both;
	height: 1px;
	border: 0;
	background: #c0c0c0;
	margin: 1.5em 0 0.8em 0;
}

a {
	color: #e37f2d;
	text-decoration: none;
}

h1 {
	color: #4888b5;
	color: #495a66;
}

h2, h3, h4 {
	color: #4f535c;
}

h1, h2, h3, h4 {
        font-weight: normal;
	page-break-after: avoid;
}

h2 {
	margin: 1.2em 0 0.4em 0;
}

h3 {
	margin: 1em 0 0 0;
}

h4 {
	margin: 0 0 1em 0;
}

li {
	margin-top: 0.5em;
}

caption {
	background: #be5c1f;
	background: #495a66;
	color: #ffffff;
	padding: 0.5em 2em 0.25em 2em;
}

tr.alt {
	background: #f0f0f0;
}

.pdf {
/*
	list-style-type: none;
        line-height: 2em;
*/
        padding-left: 28px;
        background-image: url('../images/pdf_icon.gif');
        background-repeat: no-repeat;
        background-position: center left;
        background-position: 0 0;
}

a.button, a.admin_button {
	background: #be5c1f;
        border-radius: 5px;
        padding: 0.6em 1.3em;
        color: #ffffff;
        font-size: 1.1em;
        white-space: nowrap;
        line-height: 4em;
}

a.admin_button {
	line-height: 1.7em;
	padding: 0.3em 0.5em; 
	font-size: 0.7em;
}

/* ========== form ========== */

form hr {
	height: 1px;
	border: 0;
	background: #c0c0c0;
	margin: 1.5em 0 0.8em 0;
}

form input[type="submit"] {
	padding: .6em 1.3em;
	background: #be5c1f;
	border: 0;
	border-radius: 5px;
	color: #ffffff;
	font-size: 1.1em;
	cursor: pointer;
	-webkit-appearance: none;
}

form fieldset {
	border: 0;
	border-radius: 8px;
	margin: 1em 0 1em 0;
	padding: 25px;
	background: #f8f8f8;
	font-size: 0.9em;
}

form fieldset p {
	margin: 1.5em 0 0.5em 0;
}

form textarea,
form input[type="text"],
form input[type="tel"],
form input[type="email"],
form input[type="number"],
form input[type="password"] {
	font-size: 14px;
	border: 1px solid #cccccc;
	border-radius: 4px;
	background: #ffffff;
	padding: 4px;
	margin: 0;
	-webkit-appearance: none;
}

form select {
	margin: 0 0 0.4em 0;
	padding: 5px;
}

form input[type="checkbox"] {
	float: left;
	clear: left;
	margin-left: 10px;
}

form label.checkbox_label {
	display: block;
	margin: 0 0 1em 35px;
}

form input[type="radio"] {
	float: left;
	margin-left: 10px;
}

form label.radio_label {
	display: block;
	margin: 0 0 0.4em 30px;
}

form .form_label {
	margin: 0.4em 0 0.1em 0;
	display: block;
}

form .form_value {
	margin: 0 0 0.7em 0;
}

input.full_width, textarea
{
	box-sizing: border-box;
	width: 100%;
}

@media screen and (min-width: 600px) {
	fieldset {
		margin-bottom: 0.1em;
	}

	form .form_label
	{
		float: left;
		clear: left;
		width: 170px;
		margin: .4em 10px 0 0;
		text-align: right;
	}

	.form_value {
		display: block;
		padding: 0 0 0 180px;
	}
}

div.g-recaptcha {
	padding: .5em;
}


@media screen and (max-width: 420px) {
	form fieldset.recaptcha {
		border-radius: 0;
		padding: 0;
		background: transparent;
	}

	div.g-recaptcha {
		padding: 0;
	}
}

.required_fields_instructions {
	text-align: right;
	font-size: 0.85em;
}

.allFields {
	display: none;
}

.allFields.highlight {
	display: block;
	color: #be5c1f;
}

span.highlight,
label.highlight {
	color: #be5c1f;
}

input[type="text"].highlight,
input[type="email"].highlight,
input[type="tel"].highlight,
input[type="number"].highlight,
input[type="password"].highlight,
textarea.highlight,
div.highlight {
	background: #f6e3d6;
}

input[type="checkbox"].highlight {
	border: 2px solid #be5c1f;
}
